@echo off
echo Test Case: 1
time<enter
"f.exe" <"f1.in" >"_tmpout"
time<enter
fc "_tmpout" "f1.out" /W
pause
del _tmpout
echo.

echo Test Case: 2
time<enter
"f.exe" <"f2.in" >"_tmpout"
time<enter
fc "_tmpout" "f2.out" /W
pause
del _tmpout
echo.

echo Test Case: 3
time<enter
"f.exe" <"f3.in" >"_tmpout"
time<enter
fc "_tmpout" "f3.out" /W
pause
del _tmpout
echo.

echo Test Case: 4
time<enter
"f.exe" <"f4.in" >"_tmpout"
time<enter
fc "_tmpout" "f4.out" /W
pause
del _tmpout
echo.

echo Test Case: 5
time<enter
"f.exe" <"f5.in" >"_tmpout"
time<enter
fc "_tmpout" "f5.out" /W
pause
del _tmpout
echo.

echo Test Case: 6
time<enter
"f.exe" <"f6.in" >"_tmpout"
time<enter
fc "_tmpout" "f6.out" /W
pause
del _tmpout
echo.

echo Test Case: 7
time<enter
"f.exe" <"f7.in" >"_tmpout"
time<enter
fc "_tmpout" "f7.out" /W
pause
del _tmpout
echo.

echo Test Case: 8
time<enter
"f.exe" <"f8.in" >"_tmpout"
time<enter
fc "_tmpout" "f8.out" /W
pause
del _tmpout
echo.

echo Test Case: 9
time<enter
"f.exe" <"f9.in" >"_tmpout"
time<enter
fc "_tmpout" "f9.out" /W
pause
del _tmpout
echo.

echo Test Case: 10
time<enter
"f.exe" <"f10.in" >"_tmpout"
time<enter
fc "_tmpout" "f10.out" /W
pause
del _tmpout
echo.

